{
  "_id": "cordova-plugin-compile-time@0.4.2",
  "_rev": "5-f58863a1eae71475d7d02aeb69225c9c",
  "name": "cordova-plugin-compile-time",
  "description": "Read the version of the App from config.xml and make it available in js.",
  "dist-tags": {
    "latest": "0.4.2"
  },
  "versions": [
    "0.4.0",
    "0.4.2"
  ],
  "maintainers": [
    "colder <cncolder@gmail.com>"
  ],
  "time": {
    "modified": "2015-06-09T00:50:55.500Z",
    "created": "2015-06-09T00:37:26.296Z",
    "0.4.0": "2015-06-09T00:37:26.296Z",
    "0.4.1": "2015-06-09T00:44:26.681Z",
    "0.4.2": "2015-06-09T00:50:55.500Z"
  },
  "homepage": "https://github.com/cncolder/cordova_compile_time_plugin",
  "keywords": [
    "cordova",
    "compile",
    "compiletime",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/cncolder/cordova_compile_time_plugin.git"
  },
  "author": "colder",
  "bugs": {
    "url": "https://github.com/cncolder/cordova_compile_time_plugin/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "mahnuh": true
  },
  "_attachments": {},
  "_etag": "W/\"fd179b9ff4e83f20ef5a83f3c540ba31\"",
  "_lastModified": "Sat, 26 May 2018 20:57:41 GMT",
  "cordova": {
    "id": "cordova-plugin-compile-time",
    "platforms": [
      "firefoxos",
      "tizen",
      "android",
      "amazon-fireos",
      "ubuntu",
      "ios",
      "blackberry10",
      "wp7",
      "wp8",
      "windows8",
      "windows",
      "browser"
    ]
  },
  "version": "0.4.2",
  "gitHead": "a21aed148333607f10b204678caa3bb89fc48670",
  "scripts": {},
  "_shasum": "653f1bff410cc0dae550fae90dac11c13be71eaa",
  "_from": ".",
  "_npmVersion": "2.7.4",
  "_nodeVersion": "0.12.2",
  "_npmUser": "colder <cncolder@gmail.com>",
  "dist": {
    "shasum": "653f1bff410cc0dae550fae90dac11c13be71eaa",
    "tarball": "https://registry.npmjs.org/cordova-plugin-compile-time/-/cordova-plugin-compile-time-0.4.2.tgz"
  },
  "directories": {}
}
